<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>9.3.1.1 Definition of the scalar product</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h4><b>Definition of the scalar product</b></h4>
<p>Consider the two vectors <span class="math inline">\(\underline{a}\)</span> and <span class="math inline">\(\underline{b}\)</span> shown in the figure below.</p>
<figure class="HELM_figure">
<img src="@@PLUGINFILE@@/block4fig1.svg" alt="" class="img-responsive atto_image_button_text-bottom" width="76" height="72">
<figcaption>Two vectors subtend an angle \(\theta\)</figcaption>
</figure>
<p>Note that the tails of the two vectors coincide and that the angle between the vectors is labelled <span class="math inline">\(\theta\)</span>. Their scalar product, denoted by <span class="math inline">\(\underline{a}\cdot\underline{b}\)</span>, is defined as the product <span class="math inline">\(|\underline{a}|\,|\underline{b}|\,\cos\theta\)</span>. It is very important to use the <span><strong>dot</strong></span> in the formula. The dot is the specific symbol for the scalar product and is the reason why the scalar product is also known as the <b>dot product</b>. You should not use a <span class="math inline">\(\times\)</span> sign in this context because this sign is reserved for the vector product which is quite different.</p>
<p>The angle <span class="math inline">\(\theta\)</span> is always chosen to lie between 0 and <span class="math inline">\(\pi\)</span>, and the tails of the two vectors must coincide. The figure below shows two incorrect ways of measuring <span class="math inline">\(\theta\)</span>.</p>
<figure class="HELM_figure">
<img src="@@PLUGINFILE@@/block4fig2.svg" alt="tails of vectors don't coincide and does not lie between 0 and pi" class="img-responsive atto_image_button_text-bottom" width="470" height="128">
<figcaption>\(\theta\) should not be measured in these ways</figcaption>
</figure>

<div class="HELM_keypoint">
<h4>Key Point</h4>
<p><span class="math display">\[\textbf{The scalar product} \hbox{ of ${\underline a}$ and ${\underline b}$ is: }\quad \underline{a}\cdot\underline{b}
=|\underline{a}|\,|\underline{b}|\,\cos\theta\]</span> We can remember this formula as:</p>

<p>“The modulus of the first vector, multiplied by the modulus of the second vector, multiplied by the cosine of the angle between them.”</p>
</div>

<p><br></p><p>Clearly <span class="math inline">\(\underline{b}\cdot\underline{a}=|\underline{b}|\,|\underline{a}|\,\cos\theta\)</span> and so <span class="math display">\[\qquad\underline{a}\cdot\underline{b}=\underline{b}\cdot\underline{a}.\]</span> Thus we can evaluate a scalar product in any order: the operation is <b>commutative</b>.</p>

<hr>
<h4 class="HELM_example">Example</h4><p>Vectors <span class="math inline">\(\underline{a}\)</span> and <span class="math inline">\(\underline{b}\)</span> are shown in the figure below. Vector <span class="math inline">\(\underline{a}\)</span> has modulus 6 and vector <span class="math inline">\(\underline{b}\)</span> has modulus 7 and the angle between them is <span class="math inline">\(60^\circ\)</span>. Calculate <span class="math inline">\(\underline{a} \cdot \underline{b}\)</span>.</p>
<figure class="HELM_figure">
<img src="@@PLUGINFILE@@/block4fig3.svg" alt="" role="presentation" class="img-responsive atto_image_button_text-bottom" width="114" height="111">
</figure>

<h4 class="HELM_solution">Solution</h4>
<p>The angle between the two vectors is <span class="math inline">\(60^\circ\)</span>. Hence</p><p><span class="math inline">\(\qquad \underline{a}\cdot\underline{b}= |\underline{a}|\,|\underline{b}|\,\cos\theta=(6)(7)\cos 60^\circ=21\)</span>&nbsp;</p><p>The scalar product of <span class="math inline">\(\underline{a}\)</span> and <span class="math inline">\(\underline{b}\)</span> is 21. Note that a scalar product is always a scalar.</p>

<hr>
<h4 class="HELM_example">Example</h4><p>Find <span class="math inline">\(\underline{i}\cdot\underline{i}\)</span> where <span class="math inline">\(\underline{i}\)</span> is the unit vector in the direction of the positive <span class="math inline">\(x\)</span> axis.</p><p style="text-align: center; "><br></p>
<h4 class="HELM_solution">Solution</h4>
<p>Because <span class="math inline">\(\underline{i}\)</span> is a unit vector its modulus is 1. Also, the angle between <span class="math inline">\(\underline{i}\)</span> and itself is zero. Therefore</p><p><span class="math inline">\(\qquad \underline{i}\cdot\underline{i} = (1)(1)\cos 0^\circ = 1\)</span></p><p>So the scalar product of <span class="math inline">\(\underline{i}\)</span> with itself equals 1. It is easy to verify that <span class="math inline">\(\underline{j}\cdot\underline{j}=1\)</span> and <span class="math inline">\(\underline{k}\cdot\underline{k}=1\)</span>.</p>

<hr>
<h4 class="HELM_example">Example</h4><p>Find <span class="math inline">\(\underline{i}\cdot\underline{j}\)</span> where <span class="math inline">\(\underline{i}\)</span> and <span class="math inline">\(\underline{j}\)</span> are unit vectors in the directions of the <span class="math inline">\(x\)</span> and <span class="math inline">\(y\)</span> axes.</p>
<h4 class="HELM_solution">Solution</h4>
<p>Because <span class="math inline">\(\underline{i}\)</span> and <span class="math inline">\(\underline{j}\)</span> are unit vectors they each have a modulus of 1. The angle between the two vectors is <span class="math inline">\(90^\circ\)</span>. Therefore</p><p><span class="math inline">\(\qquad \underline{i}\cdot\underline{j}=(1)(1)\cos 90^\circ = 0\)</span></p><p>That is <span class="math inline">\(\underline{i}\cdot\underline{j}=0\)</span>.</p><p><br></p>

<p>The following results are easily verified:</p>
<div class="HELM_keypoint">
<h4>Key Point</h4>
<p><span class="math display">\[\begin{aligned}
\underline{i}\cdot\underline{i} = \underline{j}\cdot\underline{j} = \underline{k}\cdot\underline{k}=1\\
\underline{i}\cdot\underline{j} = \underline{j}\cdot\underline{i} = 0\\
\underline{i}\cdot\underline{k} = \underline{k}\cdot\underline{i} = 0\\
\underline{j}\cdot\underline{k} =
\underline{k}\cdot\underline{j} = 0\end{aligned}\]</span></p></div>

<p><br></p><p>Generally, whenever any two vectors are perpendicular to each other their scalar product is zero because the angle between the vectors is <span class="math inline">\(90^\circ\)</span> and <span class="math inline">\(\cos 90^\circ=0\)</span>.</p><p style="text-align: center; "><br></p>

<div class="HELM_keypoint">
<h4>Key Point</h4>
<p style="text-align: center; ">The scalar product of perpendicular vectors is zero.</p></div>]]></text>
<file name="block4fig1.svg" path="/" encoding="base64">[encoded data, 5720 characters]</file>
<file name="block4fig2.svg" path="/" encoding="base64">[encoded data, 12272 characters]</file>
<file name="block4fig3.svg" path="/" encoding="base64">[encoded data, 6800 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
